<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-cast-framework-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-cast-framework-12.0.1.aar/928cc0f578536a1644845ca4485c1f79/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-cast-framework-12.0.1.aar/928cc0f578536a1644845ca4485c1f79/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>